.r
{
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}
.c1, .c2, .c3, .c4, .c5, .c6
{
    float: left;
    margin: 0 0 0 30px;
}
.c1 { width: 135px; }
.c2 { width: 300px; }
.c3 { width: 465px; }
.c4 { width: 630px; }
.c5 { width: 795px; }
.c6 { width: 960px; }
.c1:first-child, .c2:first-child, .c3:first-child, .c4:first-child, .c5:first-child, .c6:first-child
{
    margin-left: 0;
}
